{

    //通用交互事件ID

    "ID": 1000,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 100000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1513", // 终于到了最后一步了！这次一定要拿回保险箱！上车出发！

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1514", // 等等诺查老大！呃，要不还是让安比来开车吧？

            "StartTime": 2500,

            "EndTime": 4500

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1515", // 附议，为免意外，请让我来驾驶...

            "StartTime": 2500,

            "EndTime": 4500

        }

    ]

}

